Subject: Re: [PATCH 2/5] [RFC] Infiniband: connection abstraction

From: Bryan O'Sullivan <[email-masked]>
Date: Wed, 18 Jan 2006 12:27:32 -0800

On Wed, 2006-01-18 at 08:08 +0100, Arjan van de Ven wrote:

> the dual license text needs a bit of clarification I suspect to make
> explicit that the "or BSD" part only applies when used entirely outside
> the linux kernel. (that already is the case, just it's not explicit.
> Making that explicit would be good).

One appropriate way to do that would be to mark all IB-related exported
symbols as EXPORT_SYMBOL_GPL.

	<b